package com.ruoyi.app.DTO;

import java.math.BigDecimal;

public class HarmlessSumDTO {
    private Long illnessDeadAmountSum;
    private Long illnessDiseaseAmountSum;
    private Long snapKillAmountSum;
    private BigDecimal unqualifiedWeightSum;

    public Long getIllnessDeadAmountSum() {
        return illnessDeadAmountSum;
    }

    public void setIllnessDeadAmountSum(Long illnessDeadAmountSum) {
        this.illnessDeadAmountSum = illnessDeadAmountSum;
    }

    public Long getIllnessDiseaseAmountSum() {
        return illnessDiseaseAmountSum;
    }

    public void setIllnessDiseaseAmountSum(Long illnessDiseaseAmountSum) {
        this.illnessDiseaseAmountSum = illnessDiseaseAmountSum;
    }

    public Long getSnapKillAmountSum() {
        return snapKillAmountSum;
    }

    public void setSnapKillAmountSum(Long snapKillAmountSum) {
        this.snapKillAmountSum = snapKillAmountSum;
    }

    public BigDecimal getUnqualifiedWeightSum() {
        return unqualifiedWeightSum;
    }

    public void setUnqualifiedWeightSum(BigDecimal unqualifiedWeightSum) {
        this.unqualifiedWeightSum = unqualifiedWeightSum;
    }
}
